IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS 
WHERE TABLE_NAME='EST_ORC_CPL_FALTA' AND COLUMN_NAME='RECEIPT_URI')

BEGIN 
ALTER TABLE dbo.EST_ORC_CPL_FALTA ADD
	RECEIPT_URI varchar(256) NULL
END

IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS 
WHERE TABLE_NAME='EST_ORC_CPL_FALTA' AND COLUMN_NAME='NR_ECF_UUID')

BEGIN 
ALTER TABLE dbo.EST_ORC_CPL_FALTA ADD
	NR_ECF_UUID varchar(256) NULL
END

